## keyboards-rg 0.1

=== debian/changelog ===
keyboards-rg (0.1) unstable; urgency=low

  * Initial Release

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  6 Nov 2002 13:08:38 +0200

Local variables:
mode: debian-changelog
End:
