=== debian/control ===
Source: keyboards-rg
Section: misc
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: keyboards-rg
Architecture: all
Suggests: xbase-clients
Description: Various keyboard layouts for X-window and linux console
 keyboards-rg includes several keyboard layouts. Currently
 there is a Slovak programmers keyboard, Russian yawerty
 keyboard and an Esperanto keyboard for X-window system,
 and Slovak programmers keyboard and Russian yawerty
 keyboard for linux console.
