=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -22,7 +22,6 @@
 
 	# Add here commands to compile the package.
 	#$(MAKE)
-	#/usr/bin/docbook-to-man debian/fonty-rg.sgml > fonty-rg.1
 
 	touch build-stamp
 
@@ -45,7 +44,7 @@
 	# Add here commands to install the package into debian/keyboards-rg.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/keyboards-rg
 	cp -v -f layouts-console/* $(CURDIR)/debian/keyboards-rg/usr/share/keymaps/i386/qwerty
-	cp -v -f layouts-xkb/* $(CURDIR)/debian/keyboards-rg/etc/X11/xkb/symbols
+	cp -v -f layouts-xkb/* $(CURDIR)/debian/keyboards-rg/usr/share/X11/xkb/symbols
 	cp -v -f scripts/* $(CURDIR)/debian/keyboards-rg/usr/bin
