## keyboards-rg 0.2ubuntu1

=== debian/changelog ===
keyboards-rg (0.2ubuntu1) yakkety; urgency=medium

  * debian/rules: Convert to dh sequencer.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
  * debian/source/format: Indicate 3.0 (native) format.
  * debian/install: Indicate files needing installing.
  * debian/dirs: Remove, as it is now unnecessary.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 31 Jul 2016 21:01:18 -0400
