## keyboards-rg 0.3+nmu2

=== debian/changelog ===
keyboards-rg (0.3+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Move format file to make it effective (closes: #1007318)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Mon, 25 Mar 2024 20:29:24 +0000
